.icon-logo:before {
  content: "\e90c";  
}
.icon-padel_x:before {
  content: "\e90d";
}

.icon-cel:before {
  content: "\e908";
  color: #666;
}
.icon-location:before {
  content: "\e909";
 
}
.icon-phone:before {
  content: "\e90a";

}
.icon-web:before {
  content: "\e90b";
  color: #666;
}
.icon-copy:before {
  content: "\e900";
  color: #666;
}
.icon-facebook:before {
  content: "\e901";
  color: #666;
}
.icon-filter:before {
  content: "\e902";
  color: #666;
}
.icon-mail:before {
  content: "\e903";
  color: #666;
}
.icon-search:before {
  content: "\e904";
  color: #666;
}
.icon-share:before {
  content: "\e905";
  color: #666;
}
.icon-user:before {
  content: "\e906";
  color: #666;
}
.icon-whatsapp:before {
  content: "\e907";
  color: #666;
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}